/*
 * Theme Name:   Divi nest modified
 * Description:  Divi nest modified
 * Template:     Divi
 * Author:       Martin Letacek
 * Author URI:   http://nestdesign.com
 * Version:      1.0.0
 * License:      GNU General Public License v2 or later
 * License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:  divi-child
 */
@import url("http://fonts.googleapis.com/css?family=Allura");
#footer a {
  color: inherit;
}
.single-post .addthis_sharing_toolbox {
  float: right;
}
.single-post h1 {
  margin-right: 150px;
}
a, body a, .acps_results_list h2 a {
  color: rgb(243, 146, 0)
}
.two-columns {
  -webkit-column-count: 2;
  column-count: 2;
}
.no-padding-bottom, .no-padding-bottom .et_pb_text, .no-padding, .no-padding .et_pb_text {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.no-padding-top, .no-padding-bottom .et_pb_row, .no-padding-top .et_pb_row, .no-padding, .no-padding .et_pb_row {
  padding-top: 0px;
}
.main-search-container li {
  display: inline-block;
  margin-right: 10px;
  max-width: 100%;
}
.main-search-container {
  padding: 15px 0px;
  font-size: 1.4em;
}
.main-search-container .search-heading {
  font-weight: bold;
}
.main-search-container .search-input input{
  width: 710px;
  padding: 0px 10px;
  border: 0px solid;
}
.main-search-container .search-btn input {
  width: 100px;
  border: 0px solid;
  background: #d31145;
  color: white;
  font-weight: bold;
}
.main-search-container .search-input input, .main-search-container .search-btn input {
  line-height: 2em;
  border-radius: 5px;
  font-size: inherit;
  height: 39px;
  max-width: 100%;
}
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar {
  max-width: 100%;
  overflow: hidden;
}

.single-job_listing #left-area {
  float: none;
  width: auto;
  margin-right: 0px;
}
.single_job_listing, .single_job_listing_right {
  display: inline-block;
  width: 70%;
  vertical-align: top;
}
.single_job_listing {
  bottom: 0px;
  top: 0px;
  position: relative;
}
.single_job_listing_right {
  display: inline-block;
  width: 30%;
  margin-top: -70px;
}
.single-job_listing.et_right_sidebar #main-content .container:before {
  right: 30%;
}
.single-job_listing.et_right_sidebar #sidebar {
  width: 100%;
}
.single_job_listing .padding-container {
  padding: 20px;
}
.single_job_listing_right .padding-container .et_pb_widget {
  padding-left: 35px;
}
.single_job_listing_right #sidebar .et_pb_widget {
  margin-left: 0px;
  padding-left: 0px;
}

.own-header .menu-main-menu-container ul li {
  display: inline-block;
  line-height: 55px;
}
.own-header .menu-main-menu-container ul li a {
  padding: 0px 0px;
  color: inherit;
  display: block;
  line-height: 55px;
  font-size: 1.3em;
  font-weight: bold;
  height: 55px;
  box-shadow: inset 0px 5px 3px rgba(0, 0, 0, 0.3);
}
#top-menu {
display: none;
}
#logo {
  padding-bottom: 18px;
}
.widget_jobcontactwidget h4.widgettitle {
  color: inherit;
}
#header-contact-us a {
  color: inherit;
}
h1.main_title, .acps_results_list .header,#header-contact-us span,#header-contact-us a.clr, .widget_jobcontactwidget h4, .single_job_listing .meta label, article h1, .nest-featured-jobs h2, .single_job_listing_right .nest-featured-jobs h3 a,
#left-area .single_job_listing .job_description:before, .blog #left-area .type-post .post-meta{
  color: #d31145;
}
#candidate-centre-section h1.main_title, #candidate-centre-section h4, #candidate-centre-section h2 {
  color: #f28812;
}
#candidate-centre-section .nest_pb_menu ul, #client-centre-section .nest_pb_menu ul {
  background: #f28812;
  color: white;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#client-centre-section h1.main_title, #client-centre-section h4, #client-centre-section h2 { color: #78a22f; }
#client-centre-section .nest_pb_menu ul { background-color: #78a22f }
#candidate-centre-section .nest_pb_menu ul li a, #client-centre-section .nest_pb_menu ul li a {
  padding: 5px 15px 5px 25px;;
  color: inherit;
  display: block;
}
#candidate-centre-section .nest_pb_menu ul li a:hover {
  background: #dc801d;
}
#client-centre-section .nest_pb_menu ul li a:hover {
  background-color: #61881e;
}
#candidate-centre-section .nest_pb_menu h2, #client-centre-section .nest_pb_menu h2 {
  padding-left: 20px;
}
.acps_form_container {
  display: flex;
  flex-direction: column;
}
.acps_form_container p:nth-of-type(1) { order: 1 }
.acps_form_container p:nth-of-type(2) { order: 4 }
.acps_form_container p:nth-of-type(3) { order: 2 }
.acps_form_container p:nth-of-type(4) { order: 3 }
.acps_form_container p:nth-of-type(5) { order: 5 }

.et_pb_column_3_4 .acps_form {
  display: none;
}
.acps_form_control_wrap .acps_text_input {
  max-width: 219px;

}
.acps_form_container .acps_form_label {
  background: #e9e9e9;
  padding: 5px 10px;
}
.acps_form_container p.acps_keyword_input {
  border: 1px solid #e7e7e7;
}
#job-search-results .acps_form_title, #job-search-results .page-title {
  padding-top: 15px;
}
.acps_results_list .entry-content {
  display: none;
}
.acps_results_list .entry-meta, .acps_results_list .entry-location, .acps_results_list .entry-status, .acps_results_list .entry-salary, .acps_results_list .entry-view {
  display: inline-block;
  width: 50%;
  vertical-align:top;
  font-size: 1em;
}
.acps_results_list {
  font-size: 1.05em;
}
.acps_results_list article {
  margin-bottom: 10px;
}
.acps_results_list article:after {
  content: "";
  display: block;
  height: 1px;
  margin-top: 3px;
  background: #f6f6f6; /**/
}
#job-search-results .et_pb_row {
  position: relative;
}
#job-search-results .et_pb_row:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 46px;
  right: 0px;
  height: 1px;
  line-height: 1px;
  min-height: 1px;
  background: #d8d7d8;
  border-bottom: #dfdedf;
}
.acps_results_list .entry-meta h2 {
  font-size: 1em;
  color: inherit;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.acps_results_list .entry-location, .acps_results_list .entry-status, .acps_results_list .entry-salary {
  width: 14%;
  width: 14.2%;
}
.acps_results_list .entry-view {
  width: 5%;
}
.acps_results_list .entry-view a.view-job {
  display: block;
  width: 27px;
  height: 27px;
  background: transparent url('images/icons/view-job.png') center center no-repeat;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
  padding: 5px;
}
.widget_nest_jobs_featured div.nest-featured-jobs article.job_listing {
  margin-bottom: 20px;
}
div.nest-featured-jobs article.job_listing {
  padding: 15px;
}
div.nest-featured-jobs article.job_listing * {
  overflow: hidden;
  text-overflow: ellipsis;
}
.widget_nest_jobs_featured div.nest-featured-jobs .content {
  overflow: hidden;
}
.widget_nest_jobs_featured div.nest-featured-jobs  {
  white-space: normal;
}
#main-header {
  position: relative;
}
#header-contact-us {
  position: absolute;
  top: -18px;
  right: 0px;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
  border-radius: 0 0 5px 5px;
  padding: 5px 10px 8px;;
  font-size: 1.5em;
}
.et_fixed_nav #logo {
  max-height: 90px;
}
.et-fixed-header #logo {
  max-height: 60px;
}
#header-links {
  position: absolute;
  top: 23px;
  right: 0px;
  transition: top .3s, right .3s;
}
#header-links li, .header-links li {
  display: inline-block;
  margin-right: 50px;
  transition: margin-right .3s;
}
#header-links li a, .header-links li a {
  display: block;
  background: transparent url('images/candidate.png') 50% top no-repeat;
  color: #f89423;
  padding-top: 56px;
}
#header-links li.client a, .header-links li.client a {
  background-image: url('images/client.png');
  color: #78a22f;
}
.header-links li:last-of-type {
  margin-right: 0px;
}
.et-fixed-header #header-links li a {
  background-size: 40px;
  padding-top: 42px;
}
.et-fixed-header #header-links {
  top: 0px;
  right: 300px;
}
.et-fixed-header #header-links li {
  margin-right: 10px;
}
.et-fixed-header #header-contact-us {
  top: -10px;
}
#et_top_search {
  margin-top: 63px;
}
.widget_jobcontactwidget img {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}
.single-job_listing #left-area .widget_jobcontactwidget ul {
  list-style-type: none;
}
.single-job_listing #left-area h1 {
  max-width: 580px;
}
#sidebar .button, .s2_form_widget input[type="submit"] {
  display: block;
  line-height: 38px;
  background: #5a6e7a none 5px center no-repeat;
  color: white;
  height: 40px;
  padding: 0px 20px;
  position: relative;
}
#sidebar .button:hover:after {
  content:"";
  display: block;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  position: absolute;
  background: rgba(0,0,0,0.05);
}
.s2_form_widget input[type="submit"] {
  border: 0px solid;
  display: block;
  widtH: 100%;
  padding: 0px;
  text-align: center;
}
#s2email {
  width: 95%;
  display: block;
}
#sidebar .button.refer-a-friend {
  background-color: #f89423;
}
#sidebar .button.job-button-apply_form, #sidebar .button.job-button-apply_linkedin, .s2_form_widget input[type="submit"] {
  background-color: #78a22f;
  padding-left: 10px;
}
#sidebar .button.job-button-apply_linkedin {
  background-color: #4194d7;
}
.single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget .button.email, #sidebar .button.refer-a-friend {
  background-image: url('images/icons/smallEmail-icon.png');
  background-color: #d31145;
  padding-left: 50px;
  background-position: 15px center;
}
#sidebar .button.refer-a-friend {
  background-image: url('images/icons/small_Refer-a-Friend.png');
  background-position: 15px center;
}
.single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget h4.widgettitle {
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 5px;
  background: transparent url('images/icons/principal-conn.png') 15px 3px no-repeat;
  padding-top: 5px;
  padding-left: 50px;
}
#sidebar .button.job-button-apply_form:before, #sidebar .button.job-button-apply_linkedin:before {
  content: " ";
  display: inline-block;
  background: rgba(0, 0, 0, 0.1) url('images/icons/document.png') center center no-repeat;;
  width: 34px;
  height: 34px;
  vertical-align: middle;
  border-radius: 17px;
  margin-right: 10px;
}
#sidebar .button.job-button-apply_linkedin:before {
  background-image: url('images/icons/linkedin.png');
}
#left-area .single_job_listing .meta {
  list-style-type: none;
}
#left-area .single_job_listing .meta label {
  width: 80px;
}
#sidebar .et_pb_widget.widget_jobcontactwidget, #sidebar .et_pb_widget.widget_jobbuttonwidget  {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget>* {
  padding-left: 20px;
  margin-left: 100px;
/*   word-break: break-all; */
}
.widget_nest_jobs_featured .nest-featured-jobs {
  padding-left: 20px;
}
.single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget a, .single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget .contact-image {
  margin-left: 0px;
}
.single_job_listing_right #sidebar .et_pb_widget.et_pb_widget.widget_jobcontactwidget .contact-image {
  float: left;
  max-width: 100px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  padding: 0px;
  background: transparent none 50% 50% no-repeat;
  background-size: cover;
}
.widget_nest_jobs_featured h4 {
  height: 40px;
  line-height: 40px;
  color: #78a22f;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
  padding-bottom: 0px;
  margin-bottom: 20px;
  padding: 0px 10px;
}
#left-area .single_job_listing .meta {
  margin: 0 0 15px;;
  padding: 0;
}
#left-area .single_job_listing .meta li {
  width: 300px;
  padding: 8px 0;
  margin-bottom: 10px;
}
#left-area .single_job_listing .meta li:before {
  display: none;
}
#left-area .single_job_listing .meta li label {
  width: 85px;
  display: block;
  float: left;
  font-size: 1.2em;
}
#left-area .single_job_listing .meta li span {
  margin-left: 85px;
  display: block;
  line-height: 1.2em;
}
#left-area .single_job_listing .job_description:before {
  display: block;
  content: "Summary";
  font-size: 1.2em;
}
.single_job_listing .addthis_sharing_toolbox {
  float: right;
  margin-top: -90px;
}
.main-search-container li#search-social-icons {
  position: absolute;
  right: -10px;
  padding-top: 0px;
  width: 123px;
}
li#search-social-icons a {
  display: inline-block;
  width: 41px;
  height: 41px;
  text-indent: -9999px;
  overflow: hidden;
  background: transparent url('images/icons/facebook.png') center center no-repeat;
}
li#search-social-icons .icon-twitter { background-image: url('images/icons/twitter.png'); }
li#search-social-icons .icon-linkedin { background-image: url('images/icons/linkedinshare.png'); }
.addthis_sharing_toolbox .at-svc-facebook, .addthis_sharing_toolbox .at-svc-twitter, .addthis_sharing_toolbox .at-svc-linkedin {
  background-color: white;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}
.addthis_sharing_toolbox .at4-icon.aticon-facebook { background-image: url('images/icons/facebook.png'); background-color: transparent; }
.addthis_sharing_toolbox .at4-icon.aticon-twitter { background-image: url('images/icons/twitter.png'); background-color: transparent; }
.addthis_sharing_toolbox .at4-icon.aticon-linkedin { background-image: url('images/icons/linkedinshare.png'); background-color: transparent; }
.main-search .at-share-btn.at-svc-print {
  display: none;
}
/*.addthis_sharing_toolbox .at4-icon.aticon-facebook { background-image: url('images/icons/facebook.png'); }*/
#et-main-area>p:empty {
  display: none;
}
.acps_form {
  padding-bottom: 3em;
}
#footer {
  color: white;
}
h1.page-title, .acps_form_title {
  color: inherit;
}
.blog #left-area .type-post>a {
  float: left;
  margin-right: 15px;
}
.blog #left-area .type-post h2, .blog #left-area .type-post .post-meta {
  display: inline;
}
.blog #left-area .type-post .post-meta {
  white-space: nowrap;
}
#own-main-menu #menu-main-menu .sub-menu {
  display: none;
}
#own-main-menu #menu-main-menu li {
position: relative;
}
#own-main-menu #menu-main-menu li:hover .sub-menu {
  display: block;
  position: absolute;
  top: 55px;
  z-index: 1000;
  background: white;
  min-width: 300px;
/*   box-shadow: inset 0px 5px 3px transparent; */
}
#own-main-menu #menu-main-menu li:hover .sub-menu li a {
  box-shadow: none !important;
  padding: 0px 15px;
  line-height: 35px;
  height: auto;
  min-height: 35px;
  font-weight: normal;
  font-size: 1em;
  display: block;
}
#own-main-menu #menu-main-menu li:hover .sub-menu li {
  line-height: 35px;
  display: block;
}
#own-main-menu #menu-main-menu li:hover .sub-menu li a:hover {
  background: rgba(0,0, 0, 0.05);
}
.et_fixed_nav #page-container {
  padding-top: 124px;
}
.results-page-slider {
  text-align: center;
  margin-bottom: 20px;
}
.results-page-slider li.separator {

}
.results-page-slider li.separator:before{
  content: "...";
}
.results-page-slider li {
  display: inline-block;
  margin-right: 10px;
}
.results-page-slider li a, .results-page-slider li span {
  line-height: 34px;
  width: 34px;
  height: 34px;
  border-radius: 17px;
  display:inline-block;
}
.results-page-slider li span {
  background: #F89423;
  color: white;
}
.results-page-slider li a:hover {
  background: #77A230;
  color: white;
}
.nest-featured-jobs .meta {
  color: #f89423;
}
.person-preview {
  background: transparent none 50% 50% no-repeat;
  background-size: cover;
  border-radius: 113px;
  width: 100%;
  height: 100%;
  position: relative;
}
.person-preview.type-image {
  border-radius: 0px;
  overflow: show;
}
.person-preview.type-image[data-url] {
  cursor: pointer;
}
/* :after is the text, :before is the arrow*/
.person-preview.type-image[data-title]:after, .person-preview.type-image[data-title]:before {
  content: attr(data-title);
  display: block;
  position: absolute;
  font-size: 3em;
  font-family: 'Allura', cursive;
  opacity: 1;
  transition: opacity 1s;
  line-height: 0.8em;
}
/* this is for arrow*/
.person-preview.type-image[data-title]:before {
  content: " ";
  top: -40px;
  right: 0px;
  font-size: 4em;
  background: transparent none left top no-repeat;
}
.person-preview.type-image[data-title]:hover:before, .person-preview.type-image[data-title]:hover:after {
  opacity: 1;
}
/* the text positioning */
.first-heads .et_pb_column_1_4:nth-of-type(2) .person-preview.type-image:before { background: transparent url(images/arrows/arr1_2.png) left top no-repeat; width: 36px; height: 29px; right: auto; left: 30px;}
.first-heads .et_pb_column_1_4:nth-of-type(3) .person-preview.type-image:before { background: transparent url(images/arrows/arr1_3.png) left top no-repeat; width: 36px; height: 29px; }
.second-heads .et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:before { background: transparent url(images/arrows/arr2_1.png) left top no-repeat; width: 56px; height: 17px; top: 115px; right: auto; left: -60px; }
.second-heads .et_pb_column_1_4:nth-of-type(4) .person-preview.type-image:before { background: transparent url(images/arrows/arr2_4.png) left top no-repeat; width: 56px; height: 45px; top: 5px; right: -50px; }
.third-heads .et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:before { background: transparent url(images/arrows/arr3_1.png) left top no-repeat; width: 64px; height: 24px; top: 35px; right: auto; left: -60px; }
.third-heads .et_pb_column_1_4:nth-of-type(4) .person-preview.type-image:before { background: transparent url(images/arrows/arr3_4.png) left top no-repeat; width: 83px; height: 51px; top: -20px; right: -60px }
.fourth-heads .et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:before { background: transparent url(images/arrows/arr4_1.png) left top no-repeat; width: 64px; height: 24px; top: 40px; right: auto; left: -60px; }
.fourth-heads .et_pb_column_1_4:nth-of-type(3) .person-preview.type-image:before { background: transparent url(images/arrows/arr1_2.png) left top no-repeat; width: 64px; height: 24px; top: auto; right: auto; left: -10px; bottom: 0px;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.et_pb_column_1_4:nth-of-type(2) .person-preview.type-image:after { top: -80px; left: -100px; text-align: right; width: 320px; }
.et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:after { top: 20px; left: -250px; text-align: right; width: 220px; }
.et_pb_column_1_4:nth-of-type(3) .person-preview.type-image:after { top: -80px; right: -250px; }
.et_pb_column_1_4:nth-of-type(4) .person-preview.type-image:after { top: -10px; right: -250px; width: 260px; text-alighn: right; }
.third-heads .et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:after, .fourth-heads .et_pb_column_1_4:nth-of-type(1) .person-preview.type-image:after { top: 60px; }
.third-heads .et_pb_column_1_4:nth-of-type(4) .person-preview.type-image:after { top: 50px; right: -260px; width: 260px; text-align: left; }
.fourth-heads .et_pb_column_1_4:nth-of-type(3) .person-preview.type-image:after { top: auto; bottom: -50px; right: -20px; width: 371px; text-align: left; }
.person-preview .person-preview-detail {
  opacity: 0;
  border-radius: 113px;
  padding: 30px;
  min-height: 150px;
  min-width: 150px;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
  color: white;
  font-size: 1.5em;
  transition: opacity .3s;
  position: absolute;
}
.smaller-dots.add-padding-bottom-heads, .smaller-dots.add-padding-bottom-heads:last-of-type {
  padding-bottom: 120px;
}
.person-preview:hover .person-preview-detail {
  opacity: 1;
}
.person-preview-detail .position {
  font-size: 0.7em;
  line-height: 1.5em;
  display: inline-block;
}
.person-preview-detail .phone {
/*   color: inherit; */
}
.person-preview-detail .person-links {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  font-size: 0.8em;
}
.single_job_listing .application .application_button, .single_job_listing .application .wpcf7-form-control.wpcf7-submit, .wpcf7-form .wpcf7-form-control.wpcf7-submit, .single_job_listing .application .apply-with-linkedin, .single_job_listing .application p.apply-with-linkedin-submit input, .acps_submit, form.job-manager-form>p>input[name="submit-job-alert"], input#wp-submit, .add-alert-button {
  border: 0px solid;
  padding: 15px 60px;
  min-width: 350px;
  border-radius: 12px;
  font-weight: bold;
  font-size: 1.4em;
  margin-right: 0px;
  width: auto;
}
.submit_wrap {
  text-align: right;
  display: block;
  padding-top: 10px;
}
.acps_submit {
  display: inline-block;
  padding: 7px 10px;
  min-width: 150px;
}
.single_job_listing .application .application_button, .single_job_listing .application .wpcf7-form-control.wpcf7-submit, .wpcf7-form .wpcf7-form-control.wpcf7-submit, .single_job_listing .application p.apply-with-linkedin-submit input, .acps_submit, form.job-manager-form>p>input[name="submit-job-alert"], input#wp-submit, #lwa_wp-submit, .add-alert-button {
  background: #d31145;
  color: white;
}
#lwa_wp-submit {
  border: 0px solid;
  padding: 5px 15px;
}
.add-alert-button {
  display: block;
  widtH: auto;
  min-width: 0px;
  margin-top: 52px;
  padding: 5px 3px;
  text-align: center;
  font-size: 1em;
}
.lwa-register-form p.submit {
  text-align: center;
}
.application_details, .apply-with-linkedin-profile label, .apply-with-linkedin-profile dt, .wpcf7-form {
  color: #d31145;
}
.wpcf7-form {
  font-weight: bold;
}
.application_details input, .application_details textarea, .wpcf7-form input, .wpcf7-form textarea {
  color: #666;
  width: 98%;
  border: 1px solid #BBB;
  padding: 5px 10px;
}
.application_details .wpcf7-file {
  border: 0px solid;
  padding: 0px;
}
.blog #left-area .type-post .right-detail {
  margin-left: 170px;
}
.blog #left-area .type-post .right-detail:after {
  content: "";
  clear: left;
  display: block;
}
.blog #left-area .et_pb_post {
  margin-bottom: 30px;
}
.blog #left-area .type-post .right-detail h2 {
  margin-top: 0px;
}
.nest-slider p {
  line-height: 1.3em;
}
.et_pb_blurb h3 {
  font-weight: bold;
}
#left-area .single_job_listing .meta li {
  background: transparent url('images/icons/px32_Salary.png') left 0px no-repeat;
  padding-left: 37px;
}
#left-area .single_job_listing .meta li.category { background-image: url('images/icons/px32_Category.png'); }
#left-area .single_job_listing .meta li.location { background-image: url('images/icons/px32_Location.png'); }
#left-area .single_job_listing .meta li.jobtype { background-image: url('images/icons/px32_Job_Type.png'); }
#left-area .single_job_listing .meta li.date-posted { background-image: url('images/icons/px32_Date_posted.png'); }
.single_job_listing .addthis_sharing_toolbox:before {
  content: "Share this job ";
}
.single_job_listing .addthis_sharing_toolbox {
  text-align: right;
}
.person-preview.type-orange:before {
  content: "";
  display: block;
  position: absolute;
  top: -115%;
  left: -118%;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  background-color: inherit;
}
.person-preview.type-orange:after {
  content: "";
  display: block;
  position: absolute;
  top: -35%;
  left: -90%;
  width: 138%;
  height: 24%;
  background-color: inherit;
  transform: rotate(45deg);
}
/*.person-preview.type-user {
  z-index: 1;
}
.person-preview.type-user:before {
  content: "";
  display: block;
  background: red;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 0;
}*/
#height-350 .et_pb_slide_description {
  height: 350px;
}
.person-preview.type-user  {
  overflow: hidden;
  position: relative;
  width: 210px;
  height: 210px;
  margin: 0px auto;
}
.smaller-dots .person-preview.type-user  {
  width: 150px;
  height: 155px;
}
.smaller-dots .person-preview .person-preview-detail {
  widtH: 90px;
  height: 95px;;
  min-widtH: 0px;
  min-height: 0px;
  font-size: 1.1em;
}
.person-preview.type-user.with-effect .user-container {
  background: #d31145;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  position: absolute;
  -webkit-animation-name: fadePerson;
  -webkit-animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
  animation-name: fadePerson;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  border-radius: inherit;
}
@-webkit-keyframes fadePerson {
    0% {opacity: 0;}
    45% {opacity: 1;}
    50% {opacity: 1;}
    95% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes fadePerson {
    0% {opacity: 0;}
    45% {opacity: 1;}
    50% {opacity: 1;}
    95% {opacity: 0;}
    100% {opacity: 0;}
}
.person-preview.type-user:hover .user-container {
  opacity: 0 !important;
  -webkit-animation-name: none;
}
.smaller-dots {
  padding: 0px;
  padding-top: 150px;
}
.smaller-dots + .smaller-dots {
  padding-top: 0px;
}
.smaller-dots .et_pb_row {
  width: 760px;
  text-align: center;
  padding-left: 150px
}
.smaller-dots .et_pb_row .et_pb_column_1_4 {
  width: 150px;
  height: 155px;
  display: inline-block;
  margin-right: 42px;
}
.et_pb_section.smaller-dots {
  overflow: hidden;
}
.smaller-dots .et_pb_row .et_pb_column:last-child {
  margin-right: 0px;
}
.smaller-dots:first-of-type {
  padding-top: 100px;
}
.smaller-dots:last-of-type {
  padding-bottom: 50px;
}
.et_pb_slide h2 a {
  color: inherit;
}
/* .person-preview.type-user:nth-of-type(1) .user-container { -webkit-animation-duration: 2s; } */
/* .person-preview.type-user:nth-of-type(2) .user-container { -webkit-animation-duration: 3s; } */
/* .person-preview.type-user:nth-of-type(3) .user-container { -webkit-animation-duration: 2.5s; } */
.footer_social  {
  text-align: right;
}
.footer_social .social_links{
  width: 42px;
  height: 42px;
  margin: 0 3px;
  display: inline-block;
}
.footer_social .social_links.facebook{
  background: url('./images/social.png') left top no-repeat;
  margin-left: 20px;
}
.footer_social .social_links.twitter{
  background: url('./images/social.png') -42px top no-repeat;}
.footer_social .social_links.gplus{
  background: url('./images/social.png') -84px top no-repeat;}
.footer_social .social_links.linkedin{
  background: url('./images/social.png') -126px top no-repeat;}

.footer_social .social_links.facebook:hover{
  background-position: left bottom;}
.footer_social .social_links.twitter:hover{
  background-position: -42px bottom;}
.footer_social .social_links.gplus:hover{
  background-position: -84px bottom;}
.footer_social .social_links.linkedin:hover{
  background-position: -126px bottom;}
.et_pb_text {
  min-height: 1px;
}
#hidden-login {
  display: none;
}
.lwa-password input, .lwa-username input, .lwa-email input, .lwa-remember-email input, .lwa-phone input, input.cimy_uef_input_27 {
  width: 100%;
}
input[id*="subcategory"], label[for*="subcategory"], label[for*="subcategory"]+br {
  display: none;
}
.mobile-only {
  display: none;
}
.non-mobile-only {
  display: block;;
}
.et_custom_categories + .et_custom_categories {
  margin-top: 20px;
}
body.single-post #left-area article .post-meta {
  padding-bottom: 0px;
}
body.single-post .et_pb_post .entry-content {
  padding-top: 0px;
}
@media only screen and ( max-width: 1100px ) {
  .job_application.application {
    text-align: center;
  }
  .blog #left-area .type-post .right-detail .post-meta {
    padding-bottom: 0px;
  }
  .single_job_listing .application .apply-with-linkedin {
    float: none;
    margin-left: 0px;
  }
  .main-search-container li.search-input {
    margin-bottom: 20px;
  }
  .main-search-container li#search-social-icons {
    bottom: 0px;
  }
  .main-search-container .search-input input {
    width: 810px;
  }
  .main-search-container li#search-social-icons {
    right: 0px;
  }
  .single-job_listing #left-area h1 {
    max-width: 500px;
  }
  .main-search-container li#search-social-icons {
    display: inline-block;
    position: static;
  }
  .main-search-container li.search-btn {
    position: absolute;
    right: 0px;
    bottom: 0px;
  }
}
@media only screen and ( max-width: 980px ) {
  .no-padding .et_pb_column {
    padding-bottom: 0px;
  }
  .main-search .addthis_sharing_toolbox {
    display: none;
  }
  #job-search-results .et_pb_row {
    display: flex;
    flex-direction: column;
  }
  #job-search-results .et_pb_row .et_pb_column_1_4 {
    order: 2;
  }
  #job-search-results .et_pb_row .et_pb_column_3_4 {
    order: 1;
  }
  #own-main-menu {
    display: none;
  }
  #et-top-navigation {
    margin-top: 50px;
  }
  .person-preview.type-green, .person-preview.type-orange {
    display: none;
  }
  .person-preview.type-user.with-effect .user-container {
    -webkit-animation-name: none;
    animation-name: none;
    background: transparent;
  }
  .smaller-dots {
    padding-top: 0px;
  }
  .person-preview .person-preview-detail {
    position: static;
  }
  .smaller-dots .et_pb_row {
/*     width: auto; */
    padding-left: 0px;
    width: 400px;
  }
  .main-search-container .search-input input {
    width: 545px;
  }
  .no-padding-bottom .et_pb_column_4_4 {
    padding-bottom: 0px;
  }
  .single_job_listing .addthis_sharing_toolbox {
    margin-top: -60px;
  }
  #et_top_search {
    margin-top: -10px;
    margin-right: -25px;
  }
  .swap-order.et_pb_section .et_pb_row {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .et_pb_section .et_pb_row .et_pb_column_3_4, .et_pb_section .et_pb_row .et_pb_column_2_3 {
    -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
    -ms-flex-order: 2;              /* TWEENER - IE 10 */
    -webkit-order: 2;               /* NEW - Chrome */
    order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
  }
  .et_pb_section .et_pb_row .et_pb_column_1_4, .et_pb_section .et_pb_row .et_pb_column_1_3 {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .smaller-dots .et_pb_row .et_pb_column_1_4 {
    width: auto;
    display: block;
    float: none;
    height: auto;
    margin-right: 0px;
  }
  .person-preview.type-image {
    height: 210px;
    width: 210px;
    margin: 0px auto;
    background-size: contain;
  }
  .smaller-dots .person-preview .person-preview-detail, .person-preview .person-preview-detail {
    width: 150px;
    height: 150px;
  }
  .smaller-dots .person-preview.type-user, .person-preview.type-user {
    width: 210px;
    height: 210px;
    margin-bottom: 50px;
  }
  .person-preview.type-image[data-title]:before {
    display: none;
  }
  .person-preview.type-image {
    display: none;
  }
  .person-preview.type-image[data-title] {
    height: auto;
    display: block;
    background-position: 50% top;
  }
  .person-preview.type-image[data-title]:after {
    position: static;
    padding-top: 230px;
    max-width: 100%;
    text-align: center !important;
  }
  .person-preview.type-user {
    overflow: visible;
  }
  .person-preview.type-user:after {
    content: attr(data-title);
    text-align: center;
    display: block;
  }
  .footer_social, .footer_social + .et_pb_text {
    display: inline-block;
    width: auto;
    margin: 0px;
    vertical-align: middle;
  }
  .et-fixed-header #header-links li {
    margin-right: 50px;
  }
  .et-fixed-header #header-links {
    top: 23px;
    right: 0px;
  }
  .et_fixed_nav #logo {
    max-height: 90px;
  }
}
@media only screen and ( max-width: 767px ) {
  #et-top-navigation {
    margin-top: 0px;
  }
  .acps_results_list .entry-meta, .acps_results_list .entry-location, .acps_results_list .entry-status, .acps_results_list .entry-salary {
    display: block;
    widtH: auto;
  }
  .acps_results_list .header {
    display: none;
  }
  .acps_results_list .entry-content {
    display: block;
  }
  .acps_results_list article {
    margin-top: 15px;
  }
  .acps_results_list .entry-meta h2 {
    font-weight: bold;
    font-size: 1.2em;
  }
  .own-header .menu-main-menu-container ul li {
    width: 50%;
    text-align: center;
  }
  .own-header .menu-main-menu-container ul li a {
    padding: 0px 0px !important;
  }
  .single_job_listing, .single_job_listing_right {
    display: block;
    width: auto;
  }
  .single_job_listing_right {
    margin-top: 0px;
  }
  #header-links {
  display: none;
  }
  #header-contact-us {
    top: 110px;
    padding-right: 65px;
  }
  .mobile_menu_bar {
    z-index: 10000;
  }
  .single-post h1 {
    margin-right: 0px;
  }
  .single-post .addthis_sharing_toolbox {
    float: none;
  }
  .main-search-container .search-input input {
    width: 255px;;
  }
  div.nest-featured-jobs article.job_listing {
    width: auto;
    display: block;
  }
  .mobile-only {
    display: block;
  }
  .non-mobile-only {
    display: none;
  }
  .single_job_listing .application .application_button, .single_job_listing .application .wpcf7-form-control.wpcf7-submit, .wpcf7-form .wpcf7-form-control.wpcf7-submit, .single_job_listing .application .apply-with-linkedin, .single_job_listing .application p.apply-with-linkedin-submit input, .acps_submit, form.job-manager-form>p>input[name="submit-job-alert"], input#wp-submit, .add-alert-button {
    width: auto;
    padding: 15px 0px;
    min-width: 0px;
  }
  .single_job_listing .application input.application_button, .single_job_listing .application input.wpcf7-form-control.wpcf7-submit, .wpcf7-form input.wpcf7-form-control.wpcf7-submit, .single_job_listing .application input.apply-with-linkedin, .single_job_listing .application p.apply-with-linkedin-submit input, input.acps_submit, form.job-manager-form>p>input[name="submit-job-alert"], input#wp-submit, input.add-alert-button {
    width: 100%;
  }
  #et_top_search {
    margin-top: 12px;
    margin-right: 0px;
    padding-left: 50px;
  }
  #et_search_icon:before {
    left: auto;
    right: 0px;
  }
  #main-header #et_mobile_nav_menu {
    margin-top: 3px;
  }
  .nest-slider.initialized .nest-slide .heading-container {
    display: none;
  }
  .nest-slider.initialized .et_pb_row {
    widtH: auto;
  }
  .nest-slider.initialized .nest-slide {
    width: auto !important;
    min-width: 100%;
  }
  .nest-slider.initialized .nest-slide.mobile-hide {
    display: none;
  }
  .nest-slider.initialized, .nest-slider.initialized .et_pb_row {
    white-space: normal;
  }
  .nest-slider.initialized .nest-slide .image-container {
    width: 100%;
    height: 250px;
    display: block;
  }
  .et_pb_column_4_4 .header-links li {
    display: block;
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .et_pb_column_4_4 .header-links li:last-of-type {
    margin-bottom: 0px;
  }
  .mobile-only .header-links li a {
    background-size: 290px;
    padding-top: 310px;
    font-size: 2em;
  }
  .mobile-only .header-links li.candidate a { background-image: url('images/icon300_form_orange.png'); }
  .mobile-only .header-links li.client a { background-image: url('images/icon300_group_green.png'); }
  ul.header-links {
    margin: 0px;
    padding: 0px;
  }
}
@media only screen and ( max-width: 479px ) {
  #header-contact-us {
  top: 100px;
  }
  .smaller-dots .et_pb_row {
    width: 280px;
  }
  .contact-us-title {
    display: none;
  }
  #header-contact-us {
    left: 0px;
    text-align: center;
  }
  #main-header #et_mobile_nav_menu {
    margin-top: 0px;
  }
  .main-search-container li#search-social-icons {
    right: 0px;
  }
  #left-area .single_job_listing .meta li {
    width: auto;
  }
  .blog #left-area .type-post .right-detail {
    margin-left: 0px;
  }
  .mobile-only .header-links li a {
    background-size: 260px;
    padding-top: 270px;
  }
}
